﻿@model RealEstate.Database.Entity.MA_Leave

    @{
        ViewBag.Title = "Add Edit Leave";
        Layout = "~/Views/Shared/_Layout.cshtml";
    }

    @using (Html.BeginForm("AddEditLeave", "Leave", FormMethod.Post, new { enctype = "multipart/form-data" }))
    {
        @Html.AntiForgeryToken()
        @Html.ValidationSummary(true, "", new { @class = "text-danger" })


        <div class="row _user_salary">

            <div class="col-xl-12">
                <div class="card bg-white text-black mb-1">
                    @*<div class="card-header text-left">
                            Salary Detail
                        </div>*@
                    <div class="card-body text-center">

                        <div class="row" style="margin-top:1em;">
                            <div class="col-sm-6">
                                <div class="form-group">
                                    @Html.LabelFor(model => model.Name, htmlAttributes: new { @class = "control-label col-md-5 text-left" })
                                    <div class="col-md-7 float-right">
                                        @Html.EditorFor(model => model.Name, new { htmlAttributes = new { @class = "form-control" } })
                                        @Html.ValidationMessageFor(model => model.Name, "", new { @class = "text-danger" })
                                    </div>
                                </div>
                            </div>

                            <div class="col-sm-6">
                                <div class="form-group">
                                    @Html.LabelFor(model => model.IsPaid, htmlAttributes: new { @class = "control-label col-md-5 text-left" })
                                    <div class="col-md-7 float-right">
                                        @Html.EditorFor(model => model.IsPaid, new { htmlAttributes = new { @class = "form-control" } })
                                        @Html.ValidationMessageFor(model => model.IsPaid, "", new { @class = "text-danger" })
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="row" style="margin-top:1em;">
                            <div class="col-sm-6">
                                <div class="form-group">
                                    @Html.LabelFor(model => model.FromDate, htmlAttributes: new { @class = "control-label col-md-5 text-left" })
                                    <div class="col-md-7 float-right">
                                        @Html.EditorFor(model => model.FromDate, new { htmlAttributes = new { @class = "form-control datepicker", autocomplete = "off" } })
                                        @Html.ValidationMessageFor(model => model.FromDate, "", new { @class = "text-danger" })
                                    </div>
                                </div>
                            </div>

                            @*<div class="col-sm-6">
                                    <div class="form-group">
                                        @Html.LabelFor(model => model.ToDate, htmlAttributes: new { @class = "control-label col-md-5 text-left" })
                                        <div class="col-md-7 float-right">
                                            @Html.EditorFor(model => model.ToDate, new { htmlAttributes = new { @class = "form-control datepicker" } })
                                            @Html.ValidationMessageFor(model => model.ToDate, "", new { @class = "text-danger" })
                                        </div>
                                    </div>
                                </div>*@
                        </div>


                    </div>
                </div>
            </div>
        </div>
        <div class="row">
            <div class="col-xl-12">
                <div class="card bg-white text-black mb-1">
                    <div class="card-body text-center">
                        <div class="text-center">
                            <input type="submit" value="Submit" onclick="showloader(true);" class="btn btn-primary" />
                            <span><a class="btn btn-danger" href="~/Leave/Index">Cancel</a></span>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    }
    @section scripts{
        <script type="text/javascript">
        </script>
    }
